.table-responsive #table-list-user .btn-delete {
    border: none;
}

.table-responsive #table-list-user .glyphicon-trash {
    color: red;
}

.table-responsive #table-list-user .checkbox-delete {
    margin-left: 8px;
}

.input-search-user {
    margin-left: -15px;
}

.btn-add-user {
    margin-top: 23px;
}
